function sigmaData = rPdb(pdb, sigmaData)

for i = 1:length(sigmaData)
    sigmaData(i).structural.rPdb = ...
        norm(AtomCoor(pdb, sigmaData(i).numcode.ATOMi_pdbSerNo)...
           - AtomCoor(pdb, sigmaData(i).numcode.ATOMj_pdbSerNo));
end